# OROS - FS
Only Root Operating System - File System

This is the Implementation of a File System for the OROS System.    
This File System supports directories, files, mount points and symbolic links.

